Print

HPE ProLiant DL560 Gen10服务器Smart Storage Administrator中无法配置P408i-a SR存储控制器

2018-03-30发表

某局点一台HPE ProLiant DL560 Gen10服务器配置有HPE P408i-a SR Gen10存储控制器,在使用3.10.3.0版本的Smart Storage Administrator(SSA)对P408i-a SR存储控制器进行配置时,状态信息处显示有一条Fatal Error(s)致命的错误信息,同时也无法对P408i-a SR存储控制器进行任何配置。

进入SSA后能看到HPE P408i-a SR Gen10存储控制器的信息,但是在Status Messages(状态信息)处有一条严重错误信息,点击后能看到详细的说明,如下图所示:

Fatal Error(S):275 HPE P408i-a SR Gen10 in Embedded Slot cannot be configured.The controller contains a logical drive that was created with a newer version of the Array Configuraation tools. Please obtain the latest version of the Array Configuration tools to configure this controller.

275致命错误:嵌入式的HPE P408i-a SR Gen10存储控制器/阵列卡不能被配置。控制器包含一个由新版本的阵列配置工具创建的逻辑驱动器。需要获取最新版本的阵列配置工具去配置这个控制器。

从上图可以看到阵列配置工具SSA的版本是3.10.3.0,最新的SSA工具版本是3.25.4.0。SSA工具版本的问题,SSA是支持配置HPE P408i-a SR Gen10存储控制器的。

由于该服务器是新的机器没有安装任何操作系统,无法直接使用在线版本的SSA进行配置,最后是使用了最新的20180300版本SPP(Service Pack for ProLiant)引导启动服务器,然后使用该版本SPP内带有的3.25.4.0版本SSA对HPE P408i-a SR Gen10存储控制器进行的配置。

1.经测试发现离线的3.25.4.0版本的SSA无法直接引导启动服务器。

2.类似问题首先应考虑到固件版本与工具版本的问题。

3.实际解决过程中P408i-a SR控制器固件刷新过问题依旧最后才考虑从SSA版本方面着手。

4.新一代的服务器配置工具与控制器的匹配兼容还在进一步完善中,部分问题需要新版本或者下一个版本才能解决。